<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacenscbc__defs.html">nscbc_defs</a></li><li class="navelem"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">nscbc_defs::nscbc_ Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a34f045fdd199f98bb7cb412d4903a05b">eta</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a01fa11c7cb0d1d255c7f16eb09a08299">loc_size</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a19d93c63aa36f76cdd1d3e17d27d0b16">n_bdry</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#ad65edebe576889deea6359afa32b67e8">n_in</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a1164992c425ee8be3a94d0eb2ca74ffb">n_out</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a2f60d70e6364ecf64a3737f683ec3411">n_wall</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a8e20b37b00827117e6b743ef7085d674">pinf_t</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#acb03661cca684ecea3a90bbd51d1fbe4">rev_flow_t</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a829b3d3b35f92e8d15e84f37d4ce6866">rev_flow_u_mult</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#aeca4618570d61531c0d89e28cd520567">rot</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a2bc36872f38f093a943a7d720e977709">sigma</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a91090087d9fbd34eb5cd1769df3da209">typeu</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a1ee09696e35aa64b80503d30225d51f5">use_lodi</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#a4469326e7daecb1163680b05fd2a205d">use_ma_avg</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html#ae53cbdfe55656d93edd88358149fac0e">use_t_avg</a></td><td class="entry"><a class="el" href="structnscbc__defs_1_1nscbc__.html">nscbc_defs::nscbc_</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
